import req from '@/request.js'
const portal = window.context.portal
export default {
    getBridgeList(data, cb) {
        req.post(portal + `/qf/finance/statistical/bridgeFigureAnalysis`, data).then(rep => {
            cb(rep.data)
        })
    },

}
